# BOOT_BLOCK
- boot:
    auto_login:
      login_prompt: "localhost login:"
      username: root
    prompts:
      - "localhost:~# "
    method: u-boot
    commands: nfs
    timeout:
      minutes: 5

